
Application: gvSIG desktop - gvSIG bugs #1797
Fallos con la visualización de estilos con imágenes
04/18/2013 04:37 PM - Leticia Riestra

Status: Closed % Done: 0%
Priority: Low Spent time: 0.00 hour
Assignee:
Category: Symbology
Target version: 2.1.0-2218-testing
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

Hemos asignado a una capa de estilo punto una imagen con extensión png con transparencia.  Cuando se visualiza dicha capa en el
mapa no se tiene en cuenta la transparencia asociada a la capa.

History
#1 - 05/08/2013 11:37 AM - Manuel Madrid
- Category set to Symbology

#2 - 01/16/2014 12:29 PM - Álvaro Anguix
- Status changed from New to Awaiting response

Leticia, ¿puedes adjuntar el archivo para que podamos reproducir el error?

Gracias

#3 - 01/16/2014 01:29 PM - Álvaro Anguix
- Priority changed from Normal to Low

#4 - 01/29/2014 12:24 PM - Álvaro Anguix
- Status changed from Awaiting response to Closed
- Target version set to 2.1.0-2218-testing

En el build 2217 funciona correctamente.
